
a{
  color:#FFBF00;
  text-decoration: none;
}
a:hover{
  color:#555555;
}


body{

 text-align: center;  
 background-color:#ffffff;
 color:#000000;
}  
div#wrapper {  
margin:auto;
padding:auto;
    width:760px;
}  
div#top{
  height:100%;
margin: auto ;
  width:750px;
}
p.top_img{
text-indent:-9999px;
 margin:auto;
padding:auto;
  height:800px;
  width:600px;
background-image: url("comitia/comitia126.png")
}

p.rank{

}


p.main_01{
margin:auto;
padding:auto;
float:both;
   width:100%;
}

div#menu{
margin:auto;
padding:auto;
   width:100%;
}
p.menu_botn{
 margin:auto;
padding:auto;
font-size:50px;

}
div.ninja_onebutton{
margin:auto;
padding:auto;
 width:100px;
}

a.wcr{
margin:auto;
padding:auto;
display:block;
width:300px;
height:250px;
background-image:url(wcr.gif);
text-indent:-9999px;
}

a.wcr:hover{
background-position:left bottom;
}

@charset "UTF-8";
/*メールフォーム全体を囲っているタグのid*/
#default_top {
margin:auto;
padding:auto;
width:100%;
}

/*メールフォームのパーツや送信ボタンを囲っているタグのclass（タイトル、説明文以外）*/
#default_top .main {

   width:100%;
     margin:auto;
padding:auto;
}

/*『name』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .name_top {
  margin:auto;
padding:auto;
   width:500px;
}
/*『name』パーツの表示名を囲っているタグのclass（[ name ]の部分）*/
#default_top .name_left{

   width:200px;
 float:left;
}
/*『name』パーツの入力項目を囲っているタグのclass*/
#default_top .name_right {

 float:left;
    width:300px;
}
/*『name』パーツの入力項目のclass（inputなどの部分）*/
#default_top .name_parts {
 border: 1px solid #555555;
     width:300px;
}

/*『mail』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .mail_top {
  margin:auto;
padding:auto;
width:500px;
}
/*『mail』パーツの表示名を囲っているタグのclass（[ mail ]の部分）*/
#default_top .mail_left{
 float:left;
  width:200px;
}
/*『mail』パーツの入力項目を囲っているタグのclass*/
#default_top .mail_right {
 float:left;
  width:300px;
}
/*『mail』パーツの入力項目のclass（inputなどの部分）*/
#default_top .mail_parts {
width:300px;
 border: 1px solid #555555;
}


/*『textarea』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .textarea_top {
  margin:auto;
padding:auto;
width:500px;
}
/*『textarea』パーツの表示名を囲っているタグのclass（[ comment ]の部分）*/
#default_top .textarea_left{
 float:left;
width:200px;
}
/*『textarea』パーツの入力項目を囲っているタグのclass*/
#default_top .textarea_right {
 float:left;
width:300px;
}
/*『textarea』パーツの入力項目のclass（inputなどの部分）*/
#default_top .textarea_parts {
 float:left;
 width:300px;
  border: 1px solid #555555;
}

/*メールフォームの送信ボタンを囲っているタグのclass*/
#default_top .submit {

}

/*メールフォームの送信ボタンのclass*/
#default_top .submit_button {

}

/*エラーメッセージを囲っているタグのclass*/
#default_top .error {

}

/*エラーメッセージのリトライボタンを囲っているタグのclass*/
#default_top .error_submit {

}

/*エラーメッセージのリトライボタンのclass*/
#default_top .error_submit_button {

}

/*送信完了メッセージを囲っているタグのclass*/
#default_top .result {

}

/*送信完了メッセージの戻るボタンを囲っているタグのclass*/
#default_top .result_submit {

}

/*送信完了メッセージの戻るボタンのclass*/
#default_top .result_submit_button {

}
